//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Blood Magic",
        "uuid": "a75bf139-4734-46c3-b168-e6bb1693da77",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "a0732fe4-eb6d-471a-a2a5-03ce8fc80dba",
            "version": [0, 0, 1]
        }
    ]
}
            